Bug 187857 - Anacron does not stop at init 1
Anacron does not stop at init 1
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anacron (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2006-04-03 20:18 EDT by Pete Zaitcev
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-05 15:49:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pete Zaitcev 2006-04-03 20:18:51 EDT
Description of problem:

After entering "init 1", anacron daemon does not go away.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Type "init 1" as root
2. Run ps
Actual results:

anacron -s remains running

Expected results:

anacron does not run

Additional info:

Doing "init 1" is a common method to perform BIOS updates.
Comment 1 RHEL Product and Program Management 2006-09-05 15:39:59 EDT
The component this request has been filed against is not planned for inclusion
in the next update. The decision is based on weighting the priority and number
of requests for a component as well as the impact on the Red Hat Enterprise
Linux user-base: other components are considered having higher priority and the
number of changes we intend to include in update cycles is limited.
Comment 2 RHEL Product and Program Management 2006-09-05 15:49:42 EDT
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.